Frame Info
==========

Functionality
-------------

Give the node graph access to the frame information. Some transport controls have been added since these images were made.

.. image:: https://cloud.githubusercontent.com/assets/6241382/4299390/e3793c12-3e35-11e4-86b7-094efda55b68.png


Inputs
------

None

Parameters
----------

None

Outputs
-------

- Current Frame, 
- Start Frame, 
- End Frame
- Evaluate , this generates a value in the range (0.0 .... 1.0), and represents the position of the 'player head' in relation to the total amount of frames to play.
all wrapped to standard level.

Example of usage
----------------

.. image::  https://cloud.githubusercontent.com/assets/6241382/4299431/c494688e-3e36-11e4-9085-c5f71ef84767.png

Usage with Map Range node to give percentage of current frame range.



